RubyGems Navigation menu

fluentd 1.16.1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.16.2 - July 14, 2023 x86-mingw32 (859 KB)
  2. 1.16.2 - July 14, 2023 x64-mingw32 (859 KB)
  3. 1.16.2 - July 14, 2023 x64-mingw-ucrt (859 KB)
  4. 1.16.2 - July 14, 2023 (859 KB)
  5. 1.16.1 - April 17, 2023 x64-mingw-ucrt (855 KB)
  6. 1.16.1 - April 17, 2023 (855 KB)
Show all versions (374 total)

Runtime Dependencies (11):

bundler >= 0
cool.io >= 1.4.5, < 2.0.0
http_parser.rb >= 0.5.1, < 0.9.0
msgpack >= 1.3.1, < 2.0.0
serverengine >= 2.3.2, < 3.0.0
sigdump ~> 0.2.2
strptime >= 0.2.4, < 1.0.0
tzinfo >= 1.0, < 3.0
tzinfo-data ~> 1.0
webrick ~> 1.4
yajl-ruby ~> 1.0

Development Dependencies (11):

async ~> 1.23
async-http >= 0.50.0
flexmock ~> 2.0
oj >= 2.14, < 4
parallel_tests ~> 0.15.3
rake ~> 13.0
rr ~> 3.0
simplecov ~> 0.7
test-unit ~> 3.3
test-unit-rr ~> 1.0
timecop ~> 0.9

Owners:

Pushed by:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

358cdd7704205013dca3a71137b9849835004949e13613bab91e4e6320679651

Total downloads 43,572,561

For this version 404,030

License:

Apache-2.0

Required Ruby Version: >= 2.4

Links: